index(3)

NAME
index, rindex - string search character

LIBRARY
Standard C library (libc, -lc)

SYNOPSIS
#include <strings.h>

[[deprecated]] char *index(const char *s, int c);
[[deprecated]] char *rindex(const char *s, int c);

DESCRIPTION
index() is identical to strchr(3); user the latter instead.

rindex() is identical to strrchr(3); use the latter instead.

STANDARDS
None.

HISTORY
4.3BSD; marked as LEGACY in POSIX.1-2001; removed in POSIX.1-2008.

SEE ALSO
strchr(3), strrchr(3)